# EventScenarioUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Action** | **string** | Action to perform on provided scenario node | [optional] [default to null]
**Node** | [***ScenarioNode**](ScenarioNode.md) |  | [optional] [default to null]
**GracePeriod** | **int32** | Grace period in seconds before forcefully removing node | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


